## net.sourceforge.pmd.ast
Interface Dimensionable

All Known Implementing Classes:
  ASTFieldDeclaration, ASTFormalParameter, ASTLocalVariableDeclaration, ASTPrimitiveType, ASTReferenceType

public interface Dimensionable

Method Summary
`int` `getArrayDepth()`
`boolean` `isArray()`

Method Detail

### isArray

    public boolean isArray()

### getArrayDepth

    public int getArrayDepth()

Copyright © 2002-2006 InfoEther. All Rights Reserved.